lang: fr
model:
  title: 'MeteoLux'
  subtitle: ''
  data: {}
  sound: 'default'
  ttl: '0'
  expiration: '0'
  priority: 'default'
  badge: '0'
  category: ''
  channel_id: ''
active: true
vigilances:
  - datetime_start: 2024-04-04 11:00
    datetime_end: 2024-04-04 18:00
    level: 2
    type: 6
    group: 0
    region: 'all'
    description: "DANGER POTENTIEL: Avis d’orages - Danger potentiel. Jeudi (04/04) 11h00 à 18h00, pour tout le pays."
  - datetime_start: 2024-04-04 10:00
    datetime_end: 2024-04-05 06:00
    level: 2
    type: 11
    group: 1
    region: 'south'
    description: "DANGER POTENTIEL: Avis de crue*. Jeudi (04/04) 10h00 à vendredi (05/04) 06h00, pour le sud du pays."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."

